/* 

Wyto sub-panel - medium css
displaying data - sub-panel: 
wto_detail_inc_02.php

*/

.wyto_content_02 {
	width:					905px;
	padding:				16px;
	margin-top:				16px;				/* gap between panels*/
	border-left:			3px solid black;
	border-top:				3px solid black;
	border-right:			3px solid white;
	border-bottom:			3px solid white;
	overflow: 				visible;
	/*border: 				2px solid red;		/* temp guide to see borders*/
}

#wyto_container_0201 {								/* wyto sub-container (contains sub-panel) ----------------------------	*/
    position:				relative;
    /*width:					850px;*/
	left:					0px;
	/*border: 2px solid red;*/
}

/* Wyto sub-panel starts here	------------------------------------------------------------------------------------	*/

#wyto_container_0202 {								/* wyto sub-panel container - fixed height ----------------------------	*/
    position:				relative;
	margin-top:				0px;					/* space at the top of the panel*/
    /*width: 					850px;*/
    height: 				210px;
	left: 					0px;
	/*border: 				2px solid red;*/
}

#wyto_0201 {										/* Wyto small image */
    position:				absolute;
    top:					0px;
    left:					0px;
    /*width: 200px;
    height: 200px;
    border: 2px solid black;*/
}

#wyto_0202 {										/* Wyto Author icon */
    position:				absolute;
    top:					0px;
    left:					270px;
    width:					110px;
    height:					110px;
	/*border: 2px solid red;*/
}

#wyto_0203 {										/* Wyto Author name */
    position: 				absolute;
    top: 					0px;
    left: 					400px;
    width: 					380px;
    height: 				50px;
	overflow: 				hidden;
	/*border: 2px solid red;*/
}

#wyto_0204 {										/* Wyto Title */
    position: 				absolute;
    top: 					65px;
    left: 					400px;
    width: 					450px;
	height: 				50px;
	overflow: 				hidden;
	/*border: 2px solid red;*/
}

#wyto_0205 {										/* Wyto Description */
    position: 				absolute;
    top: 					115px;
    left: 					270px;
    width: 					520px;
    height: 				90px;
	overflow: 				hidden;
	/*border: 2px solid red;*/
}

#wyto_0206 {										/* Wyto image and description icon */
    position: 				absolute;
    top: 					0px;
    left:					295px;
    width: 					64px;
    height: 				64px;
	/*border: 2px solid red;*/
}

#wyto_0207 {										/* Wyto map icon: - now redundant */
    position: 				absolute;
    top: 					0px;
    right: 					0px;
    width: 					64px;
    height: 				64px;
	/*border: 				2px solid red;*/
}

#wyto_0208 {										/* Wyto buttons icon: */
    position: 				absolute;
    top:					143px;
    left:					295px;
    width:					64px;
    height:					64px;
	/*border: 				2px solid red;*/
}

#wyto_0209 {										/* Wyto - linked Wyto icon */
    position:				absolute;
    top: 					130px;
    right: 					0px;
    width: 					82px;
    height: 				82px;
	/*border: 				2px solid red;*/
}

.wyto_0211 {							/* Wyto close icon: */
	margin-top:	16px;
	/*border: 2px solid red;*/
}

/* Wyto sub-panel ends here	------------------------------------------------------------------------------------	*/

